Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 09:49:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation samia masood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samia masood Bot:  Hi Samia Masood ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  966352046 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9663520475 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556531952            01:38 PM, 25th May                   Sohaib                   Hi Samia, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:38 PM, 25th May                     samia masood                    Hi           01:39 PM, 25th May                     samia masood                    On tracking order it says customer refused delivery but i have not gotten any call today           01:39 PM, 25th May                     samia masood                             01:40 PM, 25th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971556531955           01:40 PM, 25th May                     samia masood                    No...no is +971556531952           01:41 PM, 25th May                     samia masood                    The no is the right one on the app           01:44 PM, 25th May                     samia masood                    Will it be delivered today           01:45 PM, 25th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:45 PM, 25th May                   Sohaib                   Is there anything else I can help you with?           01:46 PM, 25th May                     samia masood                    Ok but when can i get update? I dont want this order cancelled           01:46 PM, 25th May                   Sohaib                   We will do our best to fix it very soon we will inform you via your registered email           01:47 PM, 25th May                     samia masood                    Ok thanks           01:47 PM, 25th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 PM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2621648